#change_wrap_div{ background-color: #ffffff !important; }#change_wrap_div{ background-repeat: repeat !important; }body{ background-repeat: repeat-y !important; }#footer{ background-repeat: repeat-y} #sub-footer { background-image: url("../assets/img/sub.jpg") !important; background-color: rgba(0, 0, 0, 0); } #sub-footer { background-repeat: repeat !important; } body.home .testimonials-slide blockquote, body.home .testimonials-slide .block-title{
color:#FFF !important;
}
.wpcf7-submit{
padding: 20px;
    font-size: 20px;
    border: none;
}
.dop-text{
padding: 15px;
    line-height: 1.8;
    background-color: #FBFBFB;
}
.nav-menu .mega-menu-item .main-menu-link.open .item-title, .nav-menu .mega-menu-item .main-menu-link:hover .item-title {
    border-top: 2px solid #ffc843;
    color: #B91B29;
}

code, pre {
    color: #333;
     font: inherit;
    word-break: break-all;
    word-wrap: normal;
}

.button i, #wp-submit i, #commentform #submit i {
    color: #FFFFFF;
}

.button:hover, #wp-submit:hover, #commentform #submit:hover {
    background-color: #711124;
    border-color: #711212;
}

.nav-menu .nav-item {
    font-size: 18px;
}

body.home .testimonials_module h2.widget-title {
    color: #FFCC4F;
}

div#stuning-header{ background-size: cover;
  background-repeat: no-repeat;
  background-position: center 26%;
}
.row.mvb_t_row.mvb-padding-top-medium-padding.mvb-padding-bottom-medium-padding{padding-top:0px;}

.testimonials .testimonial-item .right blockquote {
padding-top:50px;
}

.testimonials .testimonial-item .right blockquote:before {
    top: 2px;
}

.testimonials .testimonial-item {
   height: auto;
}
h3{
font-size: 28px;
    text-align: center;
    color: #D90000;
font-family: raleway;
    padding: 30px;
}
p {
    font-family: raleway;
}

a {
    color: #EC3F3F;
}

div.top-info-content a{
font-weight: bold;
    color: #B01B29;
    font-size: 18px;
}

.nav-menu div.sub-nav a {
    font-size: 18px;
}

.button, #wp-submit, #commentform #submit {
    background: #646464;
    box-shadow: 0 1px #707070;
}
#main-content img{
box-shadow: 0px 0px 17px #555555;
}